Subject: Re: bug#19988: 25.0.50; Drag events ending in different frame

From: Tassilo Horn <[email-masked]>
Date: Wed, 04 Mar 2015 22:14:23 +0100

martin rudalics <[email-masked]> writes:

Hi Martin,

>> Is there a reason why drag events cannot work across different frames
>> of the very same Emacs instance?
>
> They could but it's a bit tricky when frames overlap.  And probably
> some routines would have to be rewritten because they expect events to
> happen on the selected frame.

Ok.  I think that would still be a nice enhancement although not
pressing.  At least your rewrite of my function isn't really obvious to
me and probably most users.  And it also behaves wrongly in some
situations with overlapping frames.

Bye,
Tassilo